## libclass-prototyped-perl 1.11

=== debian/changelog ===
libclass-prototyped-perl (1.11-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Russ Allbery ]
  * Remove myself from uploaders.
  * Update debhelper compatibility level to V8.
    - Switch from CDBS to pure dh debhelper.
    - Use debhelper rule minimization with overrides.
  * Install upstream example.
  * Change Debian source format to 3.0 (quilt).
  * Update debian/copyright to proposed DEP-5 format.
  * Merge Build-Depends and Build-Depends-Indep.  The separation is
    pointless for a source package that only builds arch-independent
    binary packages.
  * Fix a spelling error in the POD documentation reported by Lintian.
  * Rephrase the profile() method description to avoid long, unwrappable
    lines.
  * Rewrite the package long description to digest and summarize the
    information and avoid long quotes from the module documentation.
  * Add Suggests for libgraphviz-perl, used by Class::Prototyped::Graph.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 15:49:37 -0800

libclass-prototyped-perl (1.11-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    (Closes: #467718)

  [ Russ Allbery ]
  * debian/copyright: Don't use `' as matched quotes.  They aren't in
    most fonts.

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 21:28:28 -0800

libclass-prototyped-perl (1.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * debian/watch: use dist-based URL.

  [ Martín Ferrari ]
  * New upstream release
  * debian/compat: set to 5.
  * debian/control:
  - Set the Perl Group as Maintainers, moved José to Uploaders.
  - Bumped Standards-Version (no changes needed).
  * debian/copyright: converted to new parseable format and put correct
    copyright notice.
  * debian/rules: use $(DEB_DESTDIR) instead of hardcoded path.
  * debian/watch: allow to match versions starting with "v".

  [ Russ Allbery ]
  * Add myself to Uploaders.
  * Remove empty /usr/lib/perl5 directory.

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 12:44:33 -0800

libclass-prototyped-perl (1.10-3) unstable; urgency=low

  * New maintainer (Closes: #317272)
  * debian/rules: Switch to CDBS
  * debian/control:
    + Updated to debhelper (>= 5) and moved to Build-Depends
    + Added cdbs Build-Depends dependency
    + Updated Standards-Version to 3.7.2

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 31 Mar 2007 11:09:49 -0400

libclass-prototyped-perl (1.10-2) unstable; urgency=low 

   * Orphaning package.
   * debian/control - Switched maintainer.
   * debian/changelog, debian/copyright - Changed my email address

 -- Stephen Quinney <sjq@debian.org>  Thu, 07 Jul 2005 10:27:00 +0100

libclass-prototyped-perl (1.10-1) unstable; urgency=low

  * New upstream release - backwards incompatible alterations - read the
    upstream Changes file

 -- Stephen Quinney <sjq@debian.org>  Fri, 18 Mar 2005 08:44:08 +0000

libclass-prototyped-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * Now built using Module::Build

 -- Stephen Quinney <sjq@debian.org>  Fri, 26 Mar 2004 09:11:20 +0000

libclass-prototyped-perl (0.98-1) unstable; urgency=low

  * Initial Release, closes: #231417.

 -- Stephen Quinney <sjq@debian.org>  Sat, 20 Mar 2004 12:20:19 +0000
