=== debian/control ===
Source: libclass-prototyped-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-Prototyped/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-prototyped-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-prototyped-perl/

Package: libclass-prototyped-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libgraphviz-perl
Description: Fast prototype-based OO programming in Perl
 This package provides for efficient and simple prototype-based 
 programming in Perl. You can provide different subroutines for each
 object, and also have objects inherit their behavior and state from
 another object.
 .
 Class::Prototyped borrows heavily from the programming language Self.
 The structure of an object is inspected and modified through mirrors,
 which are created by calling "reflect" on an object or class that
 inherits from Class::Prototyped.
 .
 Prototype-based programming is most useful when the cleanest way for code
 to use a module is to subclass it, or when one finds oneself avoiding
 this by passing anonymous subroutines as parameters to "new".
 Prototype-based programming is also useful in situations that otherwise
 require storing anonymous subroutines in databases, configuration files,
 or text files, or when users of a module are expected to override
 subroutines to change its behabior.
