=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Prototyped/ .*/Class-Prototyped-v?([[:digit:]].*)\.tar\.gz
