## libclass-prototyped-perl 1.13

=== debian/changelog ===
libclass-prototyped-perl (1.13-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-prototyped-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:47:22 +0100

libclass-prototyped-perl (1.13-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:45:36 +0100

libclass-prototyped-perl (1.13-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:00:18 +0100

libclass-prototyped-perl (1.13-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Replace debian/patches/example-interpreter with an override in
    debian/rules.
  * Add more DEP3 headers to remaining patches.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 20:30:29 +0200

libclass-prototyped-perl (1.13-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update build dependencies.
  * Improve short and long description.
  * Refresh patches (offset).
  * Update Format and years of packaging copyright in debian/copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 22:31:36 +0200

libclass-prototyped-perl (1.10-2) unstable; urgency=low

   * Orphaning package.
   * debian/control - Switched maintainer.
   * debian/changelog, debian/copyright - Changed my email address

 -- Stephen Quinney <sjq@debian.org>  Thu, 07 Jul 2005 10:27:00 +0100
