=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: libclass-prototyped-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl, perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Class-Prototyped/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-prototyped-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-prototyped-perl/
+Build-Depends: debhelper-compat (= 13),
+               perl,
+               libmodule-build-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-prototyped-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-prototyped-perl.git
+Homepage: https://metacpan.org/release/Class-Prototyped
 
 Package: libclass-prototyped-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Suggests: libgraphviz-perl
-Description: Fast prototype-based OO programming in Perl
- This package provides for efficient and simple prototype-based 
+Multi-Arch: foreign
+Description: module for fast prototype-based OO programming in Perl
+ Class:Prototyped provides for efficient and simple prototype-based
  programming in Perl. You can provide different subroutines for each
  object, and also have objects inherit their behavior and state from
  another object.
