=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/perl5/Class/Prototyped/why.pod
	rm $(TMP)/usr/share/man/man3/Class::Prototyped::why.3pm

override_dh_installexamples:
	dh_installexamples
	sed -i '1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/graphtest.pl
