=== debian/watch ===
version=4
https://metacpan.org/release/Class-Prototyped .*/Class-Prototyped-v?@ANY_VERSION@@ARCHIVE_EXT@$
