## libclass-prototyped-perl 1.16

=== debian/changelog ===
libclass-prototyped-perl (1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2024 20:55:11 +0200

libclass-prototyped-perl (1.15-1) unstable; urgency=medium

  * Import upstream version 1.15.
  * Drop patch pod-spelling, fixed upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 16:28:11 +0200
