=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: libclass-prototyped-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               perl,
-               libmodule-build-perl
-Standards-Version: 3.9.6
+               libmodule-build-perl,
+               perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-prototyped-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-prototyped-perl.git
 Homepage: https://metacpan.org/release/Class-Prototyped
+Rules-Requires-Root: no
 
 Package: libclass-prototyped-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Suggests: libgraphviz-perl
-Multi-Arch: foreign
 Description: module for fast prototype-based OO programming in Perl
  Class:Prototyped provides for efficient and simple prototype-based
  programming in Perl. You can provide different subroutines for each
